标签归档

centos中安装高版本cmake

在ViaualGDB中使用CMake时,提示centos 2.8低了 先卸载老版本: yum -y remove cmake 前往https://cmake.org/download/ 获取最新版本链接, 下载 wget https://c……
PHP Code Snippets Powered By : XYZScripts.com